/* Partnernet CSS file */

#content .red-stripe-area3 .partenernet_banner h1 {
    padding: 30px 0 0 20px;
}
#content .red-stripe-area3 .partenernet_banner h2 {
    padding: 30px 0 0 20px;
}
#content .red-stripe-area3 .partenernet_banner p {
    padding: 22px 0 0 20px;
    width: 325px;
}
.red-stripe-area3 .partenernet_banner .btn {
    margin-left: 20px;
}
.hp_partner .boxRed {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat 0px -131px #DE0007;
    font-weight: normal;
    padding: 10px 20px;
}
.hp_partner .boxRed a {
    color: #fff;
    font-size: 1em;
}
.hp_partner .boxContent {
    color: #6D6D71;
    padding-right: 0px;
    padding-bottom: 9px;
}
.hp_partner .GreyArrow {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat 0px -203px #D3D3D3;
    font-weight: normal;
    padding: 10px 20px;
}
.hp_partner .GreyArrow a {
    color: #333333;
    font-size: 1em;
}
.pdf_list {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat 0px -31px;
    color: #6D6D71;
    padding: 8px 0 0 25px
}
.highlights_partner ul {
    list-style-type: none;
    padding: 0 0 2px 0;
    margin: 0;
}
.highlights_partner ul li {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat -6px -104px;
    color: #5F5F5F;
    padding: 0px 0 5px 10px
}
.highlights_partner ul li a {
    color: #5F5F5F;
    font-size: 12px;
    font-weight: bold;
}
.highlights_partner ul li a:hover {
    color: #DE0007;
    font-size: 12px;
}
.highlights_partner {
    background: url("/images/content/partnernet/images/highlights-bg-slice.png") repeat-x top left #efefef;
}
.email_partner {
    background: url("/images/content/partnernet/images/email_security-bg-slice.png") repeat-x top left #DCDCDC;
}
.newsRead .red-arrow {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat scroll -5px -273px transparent;
    padding-left: 8px;
}
.email_partner .btn span, .email_partner .btn-big span, .email_partner .btn-small span {
    min-width: 10px;
    font-size: 10px;
}
.smallBox.email_partner a {
    margin-top: 8px;
}
.email_partner_ames .btn span, .email_partner_ames .btn-big span, .email_partner_ames .btn-small span {
    min-width: 10px;
    font-size: 10px;
    background-image: url("/images/content/partnernet/images/buttons-white.png");
}
.email_partner_ames .btn.btn-white span {
    background-position: right -35px;
}
.email_partner_ames .btn.btn-white span span {
    background-position: 0px 0px;
}
.email_partner_ames .btn span span, 
.email_partner_ames .btn-big span span, 
.email_partner_ames .btn-small span span {
    padding: 0 0 0 10px;
}
.email_partner .btn span span, 
.email_partner .btn-big span span, 
.email_partner .btn-small span span {
    padding: 0 0 0 10px;
}
.email_partner_ames .btn span, 
.email_partner_ames .btn-big span, 
.email_partner_ames .btn-small span {
    padding: 0 10px 0 0;
}
.email_partner .btn span, 
.email_partner .btn-big span, 
.email_partner .btn-small span {
    padding: 0 10px 0 0;
}
.email_partner_ames .boxContent {
    float: left;
    height: 48px;
    padding: 18px 0 0 8px;
    margin-bottom: 10px;
}
.email_partner .boxContent {
    float: left;
    height: 48px;
    padding: 12px 0 0 6px;
}
.smallBox {
    border: 1px solid #D3D3D3;
    margin-bottom: 10px;
    width: 248px !important;
}
.salesContactImage {
    margin: 0 0 18px 10px !important;
}

.salesContactDetails span	{
		width: 140px;
		display: block;
	}

/* START partner Sales Page*/

#content .partnerSales h1 {
    background: #E21F27;
    color: #fff;
    font-size: 18px;
    padding: 9px 10px;
    margin-bottom: 16px;
}
.partnerSales .teaserbox-shade, 
.price_list .teaserbox-shade {
    width: 500px;
    margin-bottom: 23px;
    padding: 0px 0 20px 0;
    float: left;
    position: relative;
}
.price_list .teaserbox-shade {
    width: 430px;
}
.partnerSales .teaserbox-shade h3, 
.price_list .teaserbox-shade h3 {
    margin-bottom: 0;
}
.partnerSales .teaserbox-shade h4, 
.partnerSales .detailes_text h4, 
.price_list .teaserbox-shade h4 {
    font-weight: normal;
}
.partnerSales .download_box, 
.price_lists .download_box {
    margin-top: 20px;
}
.partnerSales .download_box a, 
.price_list .download_box a {
    color: #4A4A4A;
    background: #FCFCFC;
    padding: 7px 20px 7px 20px;
    font-weight: bold;
    border-right: 20px solid #FCFCFC;
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat right -30px #FCFCFC;
    -moz-box-shadow: 1px 2px 5px #ECECEC;
    -webkit-box-shadow: 1px 2px 5px #ECECEC;
    box-shadow: 1px 2px 5px #ECECEC;
    font-size: 1.08em;
}
.partnerSales .detailes_text {
    padding: 15px;
    width: 350px;
    float: left;
}
.partnerSales .detailes_text ul {
    margin: 0;
    padding: 0;
}
.partnerSales .detailes_text ul li {
    font-size: 1.1em;
    color: #4A4A4A;
    list-style: inside;
    padding: 5px 0;
    line-height: 1.5em;
}
.partnerSales .downloads_table .first {
    border-right: 3px solid #fff;
    text-align: left;
    font-size: 0.9em;
}
.partnerSales .downloads_table .grey-bg .first {
    text-align: left;
}
.partnerSales .downloads_table .grey-bg .first a {
    color: #4A4A4A;
}

.partnerSales .downloads_table .grey-bg .first a:hover {
    color: #DE0007;
}
.partnerSales .downloads_table  .first a {
    color: #4A4A4A;
}

.partnerSales .downloads_table  .first a:hover {
    color: #DE0007;
}

.partnerSales .downloads_table .last a.download {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat 4px 4px;
    margin: 0 0 0 20px;
}
.partnerSales .downloads_table .grey-bg .last a.download {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat 4px 4px #EEEEEE;
    margin: 0 0 0 20px;
}
.partnerSales .downloads_table .grey-bg .last {
    background: url("/images/content/partnernet/images/table_border.png") repeat-y top left #EEEEEE;
}
.result-table a.download_pdf {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat scroll 20px -36px transparent;
    width: 30px;
    height: 18px;
}
.partnerSales .downloads_table td {
    color: #4A4A4A;
    text-align: center;
    font-size: 0.9em;
}
.partnerSales .downloads_table  .grey-bg td {
    color: #4A4A4A;
    text-align: center;
    font-size: 0.9em;
}
.image_box {
    width: 47px;
    height: 75px;
    float: left;
    margin: 15px 10px 0px 10px;
}
.contact .teaserbox-shade {
    width: 275px;
    margin-right: 18px;
    margin-bottom: 18px;
    padding: 0px;
    padding-bottom: 5px;
    border-radius: 0px;
}
.contact .teaserbox-shade p {
    padding: 0px 10px 20px 0px;
    color: #58585B;
    font-size: 1.1em;
}
.contact .teaserbox-shade h4 {
    color: #58585B;
    font-size: 1.4em;
}
.contact .red-arrow {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat scroll -5px -106px transparent;
    padding-left: 10px;
    color: #58585B;
}
.teaserbox_white {
    width: 275px;
    margin-right: 18px;
    margin-bottom: 18px;
    float: left;
    border: 1px solid #CCCCCC;
}
.teaserbox_white_nobrd {
    border-left: 0px;
    border-right: 0px;
}
.contact .teaserbox_white h4 {
    color: #58585B;
    font-size: 1.4em;
}
.feedback_start {
    background: url("/images/content/partnernet/images/contact_support.jpg") no-repeat top left;
}
.feedback_start p {
    padding: 115px 0 10px 0px;
    text-align: center;
    line-height: 1em;
}
.feedback_start  .btn-small, 
.feedback_start .btn-small:hover {
    font-size: 1.2em;
    margin-left: 55px;
    margin-bottom: 25px;
}
.phone_contact {
    width: 293px;
    border-bottom: 8px solid #E11F26;
    margin-bottom: 13px;
}
.phone_contact h4 {
    background: none repeat scroll 0 0 #E21F27;
    color: #FFFFFF;
    font-size: 18px;
    margin-bottom: 10px;
    padding: 5px 10px;
}
.phone_contact p {
    float: left;
    padding: 0 50px 10px 10px;
}
.left_contact {
    float: left;
    width: 595px;
}
.right_contact {
    float: left;
    width: 293px;
}
.phone_contact tr td {
    padding: 0px 0px 8px 0px;
}
.teaserbox-no-bg h4 {
    font-weight: normal;
    padding-bottom: 15px;
}
.teaserbox-no-bg h3 {
    margin-bottom: 5px;
}
.iemode {
    width: 248px;
}
.pnet_icon .footer-wrapper #footernavigation-2 #footer-icon-twitter, 
.pnet_icon .footer-wrapper #footernavigation-2 #footer-icon-google,
.pnet_icon .footer-wrapper #footernavigation-2 #footer-icon-facebook {
    display: none;
}
.newsCustomStyle {
    border: none !important;
}
/* start sales contact */

.member {
    margin: 0px 0px 50px 50px;
    width: 265px;
}
.member .salesContactTitle {
    color: #DE0007;
    font-family: Kievit, Arial, Verdana, sans-serif;
    font-size: 1.5em !important;
    font-weight: normal;
    padding: 10px 0 10px 10px;
}
.member .salesContactName {
    color: #58595B;
    font-family: Kievit, Arial, Verdana, sans-serif;
    font-size: 1.3em;
    font-weight: normal;
}
.member .salesContactPosition {
    color: #58595B;
    font-size: 1.1em;
    font-weight: normal;
    padding-bottom: 10px;
}
.member .salesContactImage {
    border: 1px solid #D3D3D3;
    border-radius: 0px;
    margin: 0px !important;
    padding: 0px;
}
.member .salesContactDetails {
    color: #000000;
    font-size: 1.1em;
    font-weight: bold;
    padding-left: 10px;
}
.member .salesContactDetails a {
    color: #58595B;
    font-size: 1.1em;
    font-weight: normal;
}
.member span {
    color: #58595B;
    font-weight: bold;
}
.sales_menu {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 255px;
}
.sales_menu li {
    border-top: solid 1px #e0e0e0;
    border-bottom: solid 1px #e0e0e0;
    font-size: 1.5em;
    font-family: kievit;
    background: /*url(/images/content/partnernet/images/icons_sprite.png) right -166px no-repeat*/#F9F9F9;
    clear: both;
}
.sales_menu li.active a, .sales_menu li.active_intern a {
    color: #404041;
}
.sales_menu li.active_intern {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat scroll right -203px #f4f4f4;
}
.sales_menu li.active {
    background: url("/images/content/partnernet/images/icons_sprite.png") right -236px no-repeat #f4f4f4;
}
.sales_menu li a {
    color: #A4A4A4;
    padding: 10px;
    display: block;
}
.sales_menu ul li {
    background: #ffffff;
    border: none;
    font-size: 13px;
    list-style-type: none;
}
.sales_menu ul {
    padding-left: 25px;
    padding-bottom: 10px;
    background: #ffffff;
    margin: 0px;
}
.sales_menu ul li a {
    color: #404041;
    font-family: arial;
}
.sales_menu .active_item {
    font-weight: bold;
}
.country {
    border-bottom: 1px solid #EFEFEF;
    color: #58595B;
    float: right;
    font-size: 1.4em;
    margin: 10px 0 10px 0;
    padding: 5px 0;
    width: 582px;
}
/* end sales contact */

/* start academy */
.academy_menu {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 225px;
}
.academy_menu li {
    border-top: solid 1px #e0e0e0;
    padding: 10px 0 10px 10px;
    font-size: 1.5em;
    font-family: kievit;
    background: #F9F9F9;
}
.academy_menu li.active a {
    color: #404041;
}
.academy_menu li.active {
    background: url("/images/content/partnernet/images/icons_sprite.png") right -202px no-repeat #f4f4f4;
}
.academy_menu li a {
    color: #A4A4A4;
}
.academy_description {
    background: url(" /images/content/partnernet/images/headline_bg.jpg") repeat-x scroll left top #E8E8E8 !important;
    margin-bottom: 23px;
    padding: 15px 0 20px 15px;
    position: relative;
    width: 628px;
    border: solid 1px #efefef;
    color: #58585B;
}
.academy_video {
    width: 148px;
    height: 225px;
    border: solid 1px #efefef;
    background: #fafafa;
    float: left;
    margin: 0px 14px 16px 0px;
}
.video_pt-br .academy_video {
    height: 250px;
}
.video_ru .academy_video {
    height: 273px;
}
.video_it .academy_video {
    height: 252px;
}
.video_es .academy_video {
    height: 260px;
}
.video_fr .academy_video {
    height: 273px;
}
.video_de .academy_video {
    height: 270px;
}
.video_en .academy_video {
    height: 225px;
}
.academy_video img {
    width: 129px;
    height: 72px;
    display: block;
    background: #90D6EB;
    margin: 10px 10px 0 10px;
}
.academy_video h3 {
    font-size: 1.3em;
    color: #747474;
    padding: 10px 0 5px 10px;
    line-height: 1.2em;
    margin-bottom: 0px
}
.academy_video a:hover h3 {
    color: #DE0007 !important;
}
.academy_video a:hover {
    text-decoration: none;
}
.academy_video p {
    font-size: 1.1em;
    color: #58585B;
    padding: 0px 10px 10px 10px;
}
.academy .ui-dialog-title {
    font-weight: bold !important;
}
.academy_webinar {
    width: 645px;
    border: solid 1px #efefef;
    margin-bottom: 20px;
    clear: both;
    background: #fafafa;
}
.webinar_time {
    width: 250px;
    background: #fafafa;
    float: left;
}
.webinar_time img {
    width: 230px;
    height: 86px;
    margin: 10px;
}
.webinar_time table {
    width: 230px;
    height: 170px;
    margin: 0px 10px;
}
.webinar_time table td {
    background: url("/images/content/partnernet/images/table_bg.jpg") top left no-repeat;
    font-family: kievit;
    font-size: 1.2em;
    height: 40px;
    line-height: 1.5em;
    padding: 3px 0 0;
    text-align: center;
    width: 74px;
    color: #58585A;
}
.webinar_time p {
    padding: 10px 10px 0 10px;
    color: #58585B;
}
.webinar_time h4 {
    padding: 10px 10px 0 10px;
    color: #58585B;
    font-size: 1.4em;
}
.webinar_details .pos_button {
    margin: 40px 0 10px 0px;
    display: block;
}
.webinar_details {
    width: 354px;
    border-left: solid 1px #efefef;
    float: right;
    padding: 20px;
    position: relative;
    background: #fff;
    min-height: 300px;
    height: auto;
}
.webinar_details h2 {
    color: #747474;
    margin-bottom: 0px;
}
.webinar_details h3 {
    color: #58585B;
}
.webinar_details ul {
    margin: 0px;
    padding: 0 0 0 10px;
    color: #58585B;
    list-style: disc inside none;
}
.webinar_details ul li {
    font-size: 1.3em;
}
.webinar_details ol li {
    font-size: 1.3em;
    color: #58585B;
    padding: 5px;
}
.webinar_details ol li ul li {
    font-size: 1em;
    color: #58585B;
}
.webinar_details ol li ul li ul li {
    font-size: 1em;
    color: #58585B;
}
.tag {
    font-size: 1.3em;
    color: #58585B;
}
.note_webinar {
    padding-top: 30px;
}
.price_list p {
    font-weight: bold;
    font-size: 1.1em;
    padding: 10px 0 0 0;
}
.price_list ul {
    margin: 0px;
    padding: 0;
    list-style: inside;
}
.price_list ul li {
    padding: 10px 0 0 0;
    font-size: 1.1em;
}
.download_business h3, .download_home h3 {
    color: #413F41;
}
.download_business .first, .download_home .first {
    width: 85%;
}
.download_home .grey-bg .first, 
.download_business .grey-bg .first {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat scroll 0 -100px #EEEEEE;
}
.download_business .first, 
.download_home .first {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat scroll 0 -96px transparent;
}
.download_business .first a, .download_home .first a {
    padding-left: 5px;
}
.tools_bg {
    background: url("/images/content/partnernet/images/tools2.jpg") no-repeat scroll right top #F0F0F0 !important;
}
.media_bg {
    background: url("/images/content/partnernet/images/media.jpg") no-repeat scroll right bottom #F0F0F0 !important;
}
.case_bg {
    background: url("/images/content/partnernet/images/studycase.jpg") no-repeat scroll right bottom #F0F0F0 !important;
}
.price_bg {
    background: url("/images/content/partnernet/images/price.jpg") no-repeat scroll right bottom #F0F0F0 !important;
}
.downloads_bg {
    background: url("/images/content/partnernet/images/downloads.jpg") no-repeat scroll right bottom #F0F0F0 !important;
}
.pencils_bg {
    background: url("/images/content/partnernet/images/tools.jpg") no-repeat scroll right bottom #F0F0F0 !important;
}
.media_bg h4, .case_bg h4 {
    padding-right: 136px;
}
.tools_bg h4, .pencils_bg h4 {
    padding-right: 110px;
}
.tools_bg .download_box, .price_lists .download_box {
    margin-top: 0px;
}
.tools_bg {
    padding: 0 0 16px !important;
}
.tooltip_welcome {
    width: 433px;
    border: solid 2px #fff;
    margin-left: 18px;
    -moz-box-shadow: 0 0 15px #333333;
    -webkit-box-shadow: 0 0 15px #333333;
    box-shadow: 0 0 15px #333333;
}
.tooltip_content {
    background: url("/images/content/partnernet/images/tooltip_bg.jpg") repeat-x scroll left bottom #bbbbbb;
    padding: 5px;
}

.tooltip_content_bg{
    background:#fff;}
    
.tooltip_header {
    padding: 5px 10px;
    border-bottom: solid 1px #efefef;
    background: #fff;
}

.tooltip_header img{
    float:left;}
.tooltip_header h2 {
    font-size: 16px;
    color: #58595b;
    font-family: arial;
    float: left;
    font-weight: bold;
    margin-bottom: 0px;
}
.tooltip_header a {
    font-size: 10px;
    color: #58595b;
    font-family: arial;
    float: right;
    background: url("/images/content/partnernet/images/close.png") right 2px no-repeat;
    padding: 0 15px 0 0;
    font-weight: bold;
}
.tooltip_middle p {
    padding: 10px;
}
.tooltip_middle ul {
    padding-left: 25px;
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.tooltip_bottom a {
    float: right;
    padding: 10px;
    background: url("/images/content/partnernet/images/next_step.png") center left no-repeat;
    color: #fff;
    font-weight: bold;
    margin: 0 10px 0 0;
}
.tooltip_bottom a span {
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat scroll 44px -131px transparent;
    padding: 11px;
}
.tooltip_bottom {
    border-top: solid 1px #efefef;
    padding: 5px 0;
    background: #fff;
}
.tooltip_middle {
    background: #fff;
}
.tooltip_wrapper_welcome,
.tooltip_wrapper_welcome_no{
    left: 215px;
    position: absolute;
    top: 130px;
    width: 473px;
    z-index: 999999;
}
.tooltip_wrapper_welcome .tooltip_bottom a span,
.tooltip_wrapper_welcome_no .tooltip_bottom a span{
    background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat scroll 44px -131px transparent;
    padding: 11px 20px;
}
.tooltip_wrapper_nav,
.tooltip_wrapper_nav_no{
    left: 520px;
    position: absolute;
    top: -60px;
    width: 473px;
    z-index: 999999;
}
.tooltip_wrapper_profile,
.tooltip_wrapper_profile_no{
    left: 400px;
    position: absolute;
    top: -28px;
    width: 473px;
    z-index: 999999;
}
.tooltip_wrapper_news,
.tooltip_wrapper_news_no{
    left: 104px;
    position: absolute;
    top: 263px;
    width: 473px;
    z-index: 999999;
}
.tooltip_wrapper_ordering {
    left: 505px;
    position: absolute;
    top: 263px;
    width: 473px;
    z-index: 999999;
}
.tooltip_wrapper_email {
    left: 531px;
    position: absolute;
    top: 427px;
    width: 473px;
    z-index: 999999;
}

.tooltip_wrapper_email_no{
    left: 531px;
    position: absolute;
    top: 255px;
    width: 473px;
    z-index: 999999;
}

.tooltip_wrapper_academy{
    left: 505px;
    position: absolute;
    top: 498px;
    width: 473px;
    z-index: 999999;
}

.tooltip_wrapper_academy_no{
    left: 505px;
    position: absolute;
    top: 330px;
    width: 473px;
    z-index: 999999; 
    }
    
    
.tooltip_wrapper_bye,
.tooltip_wrapper_bye_no{
    left: 215px;
    position: absolute;
    top: 130px;
    width: 473px;
    z-index: 999999;
}

.tooltip_wrapper_menu,
.tooltip_wrapper_menu_no{
    left: 515px;
    position: absolute;
    top:30px;
    width: 473px;
    z-index: 999999;
}

.tooltip_wrapper_help{
   left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: -200px;
    width: 473px;
    z-index: 999999;
}

.tooltip_wrapper_help_inside{
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 200px;
    width: 473px;
    z-index: 999999;
}

.tooltip_wrapper_help_inside .tooltip_middle ul,
.tooltip_wrapper_help .tooltip_middle ul{
    list-style-type:none;}

.tooltip_wrapper_help_inside .tooltip_middle ul li a,
.tooltip_wrapper_help .tooltip_middle ul li a{
 background: url("/images/content/partnernet/images/icons_sprite.png") no-repeat scroll left -30px #FCFCFC;   
    color: #4A4A4A;
    font-weight: bold;
    padding: 7px 25px;
    display:block;
}    

#tooltip_wrapper_welcome_bg {  
    position: fixed;
    top: 0;
	left: 0;
	width: 100%;
    height:100%;
	z-index: 1100;
	display: none;
    background:url("/images/content/partnernet/images/overlay.png") top left repeat;
}


.tooltip_wrapper_nav img, 
.tooltip_wrapper_news img, 
.tooltip_wrapper_ordering img, 
.tooltip_wrapper_email img, 
.tooltip_wrapper_academy img,
.tooltip_wrapper_email_no img,
.tooltip_wrapper_academy_no img,
.tooltip_wrapper_nav_no img, 
.tooltip_wrapper_news_no img{
    position: absolute;
    top: 10px;
}
.tooltip_wrapper_profile img,
.tooltip_wrapper_profile_no img{
    position: absolute;
    top: -17px;
    left: 400px;
}

.tooltip_wrapper_menu img,
.tooltip_wrapper_menu_no img{
    position: absolute;
    top: 10px;
    right: 1px;
}
.short_menu {
    border: solid 1px #D3D3D3;
    border-right: none;
    background: #fff;
    box-shadow: 0px 0px 5px 5px #efefef;
    border-radius: 5px 0px 0px 5px;
    padding: 15px;
    width: 30px;
    position: fixed;
    top: 130px;
    right: 0px;
}
.short_menu li {
    list-style-type: none;
    margin-bottom: 10px;
}
.bug {
    background: url("/images/content/partnernet/images/bug.png") top left no-repeat;
    display: block;
    height: 31px;
    padding: 0;
    text-decoration: none;
    width: 30px;
}
.help {
    background: url("/images/content/partnernet/images/help.png") top left no-repeat;
    display: block;
    height: 31px;
    padding: 0;
    text-decoration: none;
    width: 30px;
}
.cart {
    background: url("/images/content/partnernet/images/cart.png") top left no-repeat;
    display: block;
    height: 31px;
    padding: 0;
    text-decoration: none;
    width: 30px;
}
.tips {
    background: url("/images/content/partnernet/images/tips.png") top left no-repeat;
    display: block;
    height: 31px;
    padding: 0;
    text-decoration: none;
    width: 30px;
}
.short_menu li span {
    height: 0;
    left: -1000px;
    overflow: hidden;
    position: absolute;
    top: -1000px;
    width: 0;
}
.short_menu li.last {
    margin: 0px;
}

.newsPopupContent{
    margin-top:10px;
    min-height:350px
    }
    
.newsPopupContent p{
    padding:5px 5px;}
    
.newsPopupContent a{
    font-size: 0.9em!important;}    
    
.newsWidgetItemContent p{
    line-height:1.5334em;} 
    
.amesButtonRegister{padding: 12px 0 0 0;}    
/* end academy*/

/* START Return to avira.com menu button */
.dark-box-mainnav-search .menu-item.avira-webpage-redirect	{
		/*		background-image: url(/images/content/partnernet/images/pnet-menu-arrow.png); */
		position: absolute;
		right: 0;
		border-bottom: 0;
		border-right: 0;
		border-left: 0;
		
	}
	.dark-box-mainnav-search .menu-item.avira-webpage-redirect .menu-link	{
		font-size: 12px;
		border-radius: 0 6px 6px 0;
		padding-left: 30px;
		background: url("/images/content/partnernet/images/pnet-menu-arrow.png") no-repeat scroll 0 -1px transparent;
	}
	.dark-box-mainnav-search .menu-item.avira-webpage-redirect .menu-link:hover {
		background-position: 0 -101px;
	}
/* END Return to avira.com menu button */

/* START CSS for boxes with icon on the left */
.hp-greyBox {margin-bottom:20px; border:1px solid #D3D3D3}
.hp-greyBox .newsWidgetHeader,
.newsWidget .newsWidgetHeader {
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}

.hp-greyBox .boxContent	{height:60px}
.hp-greyBox .extratitle	{margin-bottom:10px; color:#5f5f5f}
.hp-greyBox .btn-small	{float:right; display:inline; margin-right:10px; margin-left:10px; font-size:15px; font-weight:bold}
.hp-greyBox .boxContent p{font-size:1em}

/* Boxes with icons */
.iconBox .boxContent		{overflow:hidden}
.iconBox .boxContent img	{float:left; display:inline; margin-right:15px}
.iconBox .boxContent p		{padding-top:5px; margin-right:10px}

/* END CSS for boxes with icon on the left */

/*
EXPERTS MARKET ACTIVATION PACES
*/

.experts-steps-holder,
.experts-steps-holder,
.experts-steps-holder {
	width:888px;
	height:200px;
	background:url(/images/content/partnernet/images/expert-steps-bg.jpg) 0 0 no-repeat;
	margin:0 auto;
}

.experts-steps-holder .images-wrapper,
.experts-steps-holder .text-wrapper {
	float:left;
	width:888px;
	display:inline-block;
}

.experts-steps-holder .text-wrapper {
	margin-bottom:40px;
}

.experts-steps-holder .step-img,
.experts-steps-holder .step-img,
.experts-steps-holder .step-img{
	background:url(/images/content/partnernet/images/steps-icons-sprite.png) 0 0 no-repeat;
	text-decoration:none;
}
 
.experts-steps-holder .step-img-1-red,
.experts-steps-holder .step-img-1-grey {
	display:inline-block;
	float:left;
	width:81px;
	height:76px;
	background-position:-32px -37px;
	
	margin-left:24px;
	margin-bottom:10px;
}

.experts-steps-holder .step-img-1-grey {
	background-position: -181px -37px;
}

.experts-steps-holder .step-img-2-red,
.experts-steps-holder .step-img-2-grey{
	display:inline-block;
	float:left;
	width:69px;
	height:76px;
	background-position:-32px -187px;
	
	margin-left:38px;
	margin-bottom:10px;
}

.experts-steps-holder .step-img-2-grey {
	background-position:-181px -187px;
}

.experts-steps-holder .step-img-3-red,
.experts-steps-holder .step-img-3-grey {
	display:inline-block;
	float:left;
	width:94px;
	height:49px;
	background-position:-32px -351px;
	
	margin-left:30px;
	margin-bottom:10px;
}

.experts-steps-holder .step-img-3-grey {
	background-position:-181px -351px;
}

.box-link {
	width:150px;
	float:left;
}

.box-link .step-text {
	color:#aeaeae;
}

.box-link-1 {
	margin-left:180px;
	margin-top:52px;
}

.box-link-2 {
	margin-left:47px;
	margin-top:52px;
}

.box-link-3 {
	margin-left:47px;
	margin-top:79px;
}

.box-link-1.active .step-img {
	background:url(/images/content/partnernet/images/steps-icons-sprite.png) -32px -37px no-repeat;
}

.box-link-2.active .step-img {
	background:url(/images/content/partnernet/images/steps-icons-sprite.png) -32px -187px no-repeat;
}

.box-link-3.active .step-img{
	background:url(/images/content/partnernet/images/steps-icons-sprite.png) -32px -351px no-repeat;
}

.box-link-1.active .step-text,
.box-link-2.active .step-text,
.box-link-3.active .step-text { 
	color:#de0007;
}

.step-text {
	display:inline-block;
	float:left;
	width:150px;
	text-align:center;
}

.experts-pace-detail {
	width:740px;
	margin:0 auto;
}

.experts-steps-below-text {
	margin-bottom:25px;
}

.experts-pace-detail .btn-small {
	margin-bottom:80px;
}
/*
END EXPERTS MARKET ACTIVATION PACES
*/


/* PartnerNet Events */
	
	/* Event content */
	.pnet-event					{float:right; width:635px; min-height:360px}
	.pnet-event .event-date		{margin-bottom:15px; padding:4px 0 4px 40px; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; font-size:10px; line-height:25px; font-weight:bold; color:#494949; background:url("/images/content/partnernet/events-layout/event-date.png") no-repeat left}
	.pnet-event .event			{padding:15px 15px 20px; border-top:1px solid #d7d8d9; border-bottom:1px solid #d7d8d9; background-color:#f5f5f5}
	.pnet-event .event-title	{}
	.pnet-event .excerpt,
	.pnet-event .event p		{margin-bottom:15px; font-size:1.2em; line-height:1.25em; color:#757575}
	.pnet-event .excerpt		{margin-top:-10px}
	.pnet-event .event-thumb	{float:left; display:inline; margin-right:20px}
	
	.pnet-event .event-details				{}
	.pnet-event .event-details ul			{margin:0 0 15px; padding:0; list-style:none}
	.pnet-event .event-details ul li		{margin-bottom:3px; font-size:1.2em; line-height:1.25em; color:#757575}
	.pnet-event .event-details ul li ul		{overflow:hidden; padding-left:15px; margin-top:10px; list-style:disc}
	.pnet-event .event-details ul li ul li	{font-size:1em; line-height:1.2em}
	.pnet-event .event-details .location	{margin-bottom:15px}
	.pnet-event .event-details .btn			{margin:0}
	
	.pnet-event dl 		{margin-bottom:15px}
	.pnet-event dl dt 	{margin-bottom:5px}
	.pnet-event dl dd 	{margin-bottom:5px; font-size:1em; line-height:1.2em}
	.pnet-event .event-details ul li dd ul {margin-left:20px}
	.pnet-event .event-details ul li p {font-size:1em; line-height:1.2em}



	/* Events nav */
	.events-nav		{float:left; width:230px}
	.events-nav ul	{margin:0; padding:0; list-style:none}
	.events-nav .menu-id-2 > .menu-link	{display:block; padding:10px 10px 10px 13px; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; font-family:kievit; font-size:15px; background:#f4f4f4 url("/images/content/partnernet/images/icons_sprite.png") no-repeat 207px -236px}
	.events-nav .menu-id-3		{margin:15px 0 35px 8px; padding:0; list-style:none}
	.events-nav .menu-id-3 > li	{overflow:hidden; margin-bottom:10px; padding-left:20px; font-weight:bold; color:#363636; background:url("/images/content/partnernet/images/icons_sprite.png") no-repeat left -215px}
	
	.events-nav ul li a			{color:#363636}
	
	.events-nav ul .active,
	.events-nav .no-events a {color:#e12125}
	
	.events-nav .rounded-corner-tl,
	.events-nav .rounded-corner-tr,
	.events-nav .rounded-corner-bl,
	.events-nav .rounded-corner-br	{display:none}
	
	.no-events	{display:none; margin:15px 0 35px 13px; font-size:12px; color:#414042}
	.events-nav ul li .disabled {cursor:default}
	.events-nav ul li .disabled:hover {text-decoration:none}
	.dark-box-mainnav-search .level-2-menu .event-hidden {display:none}

/* End PartnerNet Events */

/*social scroller*/
.tag-feedback {
    background-color: #333333;
    border: 0 none;
    padding: 0;
}
.tag-feedback a {
    background: url("/images/content/market/design/images/tag-feedback.png") no-repeat scroll 11px 14px transparent;
    display: block;
    height: 89px;
    outline: medium none;
    padding: 14px 12px 14px 9px;
    text-indent: -9999px;
    width: 13px;
}
.social-box-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D2D2D2;
    border-left: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    padding: 20px;
    position: fixed;
    right: 0;
    top: 125px;
}
.radius-left-5 {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
/*social scroller*/


.tag-feedback {padding:0!important; border:0; background-color:#333!important}
.tag-feedback a {width:13px; height:89px; display:block; padding:14px 12px 14px 9px; text-indent:-9999px; background:url(/images/content/market/design/images/tag-feedback.png) no-repeat 11px 14px; outline:none;}

.social-box-container {
	position:fixed; 
	right:0; 
	top:125px;
	background:#fff; 
	padding:20px;
	border-left:1px solid #d2d2d2;
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
}

/* EM Widgets in Support & Feedback */
.em-pnet-widget {width:277px; float:left; margin-right:18px}
.em-pnet-widget-full {width:435px;}
.em-pnet-widget .em-heading {height:33px; padding-left:10px; font-family:"Kievit", Arial; font-size:16px; line-height:33px; color:#fff; background-color:#e21f27}
.em-pnet-widget-full .em-heading {background:#666;}
.em-pnet-widget .teaserbox-grey-border {min-height:111px; border-top:0}
.em-pnet-widget-full .teaserbox-grey-border {width:433px;}
.em-pnet-widget-de .teaserbox-grey-border {min-height:100px;}
.em-pnet-widget .image_box {height:85px}

.em-support-form		{padding:15px 10px; *overflow:hidden; background-color:#eee}
.em-support-form div 	{overflow:hidden; margin-bottom:10px}
.em-support-form label 	{float:left; width:150px; font-size:13px; line-height:25px; color:#444}
.em-support-form input,
.em-support-form textarea {width:310px}
.em-support-form textarea {height:100px; resize:none}

.em-support-form .sbmt-wrap	{margin-bottom:0}
.em-support-form .sbmt-wrap .btn {margin-left:150px; margin-bottom:0; color:#fff;}
.em-support-form .errorMsg	{display:none; margin-left:150px; margin-top:1px; color:#de0007; font-size:11px}
#em-support-form-success {margin-bottom:15px;}
/*.em-support-form input.error {border:1px solid #CD0A0A !important}*/

/* BEGIN PNet - Experts Market Welcome - Top 10 widget */
.widget-top-10 .newsWidgetHeader {
	padding-left:20px;
	padding-right:20px;
	font-size:16px;
	color:#fff;
	background:#666;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
.widget-top-10 .expert-data {
	padding-top:2px;
	font-size:14px;
	color:#fff;
}
.widget-top-10 .expert-data .separator {
	margin:0 15px;
	font-size:12px;
	line-height:12px;
	background:none;
}
.widget-top-10 .expert-data a {
	color:#fff;
	text-decoration:underline;
}
.widget-top-10 .expert-data a:hover {
	text-decoration:none;
}
.widget-top-10 .boxContent {
	height:auto;
	padding:0;
}
.widget-top-10 .box-extratitle {
	padding:18px 0 10px 20px;
	font-size:16px;
	color:#333;
}
.widget-top-10 .top-experts {
	width:443px;
	border-right:1px solid #d3d3d3;
}
.widget-top-10 .top-keywords {
	width:442px;
}
.widget-top-10 .list {
	float:left;
	width:221px;
}
.widget-top-10 .column-1 {
	border-right:1px solid #d3d3d3;
}
.widget-top-10 .top-keywords .column-2 {
	width:220px;
}
.widget-top-10 .list ul {
	list-style:none;
	margin:0;
	padding:0;
	color:#333;
}
.widget-top-10 .list ul li {
	height:20px;
	padding-left:20px;
	padding-top:6px;
	font-size:12px;
	border-top:1px solid #d3d3d3;
}
.widget-top-10 .list ul li:nth-child(2n+1) {
	background-color:#f1f1f1;
}
.widget-top-10 .list ul li .data-name {
	max-width:165px;
	overflow:hidden;
	display:inline-block;
	vertical-align:bottom;
	white-space:nowrap;
	text-overflow:ellipsis;
	line-height:14px;
	*line-height:15px;
	color:#333;
}
.widget-top-10 .list ul li img {
	vertical-align:top;
}

/* some welcome page fixes */
#expertsNews .newsWidgetItem {width:311px;}
#expertsNews.newsWidget,
#expertsNews #newsScroller {width:346px !important}
#expertsNews #newsScroller .viewport {width:326px !important}
.overflowTable #newsScroller .viewport {width:97.5% !important}
#expertsNews .newsWidgetFooter {width:327px !important}
#quotationsList .grid-view table.overviewTable th.last {border-right:0;}
#metanavigation .rounded-corner-tr,
#metanavigation .rounded-corner-br {display:none;}
/* END PNet - Experts Market Welcome - Top 10 widget */